.font1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
}
.font2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #0000CC;
	line-height: 20px;
	font-weight: bold;
}
.font3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #993300;
}
.font4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000099;
}
.font5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.font6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0000FF;
}
